.activity .content {
  display: flex;
  background-color: #e8e8e8;
  padding: 10px;
  overflow: hidden;
}
.activity .content .contentWrapper {
  box-sizing: border-box;
  width: 68.6%;
  background-color: #ffffff;
  margin: 10px;
  padding: 20px;
}
.activity .content .contentWrapper .activityContent .activityMenu {
  padding-top: 20px;
  padding-bottom: 40px;
}
.activity .content .contentWrapper .activityContent .activityMenu a {
  color: #8f9194;
  font-size: 14px;
  text-transform: capitalize;
  margin-right: 20px;
  transition: 0.25s;
}
.activity .content .contentWrapper .activityContent .activityMenu a:hover, .activity .content .contentWrapper .activityContent .activityMenu a:active, .activity .content .contentWrapper .activityContent .activityMenu a:focus {
  color: #363940;
}
.activity .content .contentWrapper .activityContent .newTwitt {
  display: flex;
  padding-bottom: 50px;
}
.activity .content .contentWrapper .activityContent .newTwitt img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-right: 20px;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew {
  width: 100%;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew p {
  margin: 0 0 20px 0;
  color: #363940;
  font-size: 17px;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew textarea {
  width: calc(100% - 11px);
  border-radius: 3px;
  height: 45px;
  padding: 5px;
  outline: none;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew .buttons {
  display: flex;
  justify-content: space-between;
  padding-top: 15px;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew .buttons i {
  display: inline-block;
  background-color: #e44231;
  padding: 7px;
  border-radius: 3px;
  color: #ffffff;
  transition: 0.25s;
  font-size: 16px;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew .buttons i:hover {
  cursor: pointer;
  background-color: #ea6b5e;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew .buttons .post {
  display: inline-block;
  background-color: #e44231;
  padding: 7px;
  border-radius: 3px;
  color: #ffffff;
  transition: 0.25s;
  font-size: 13px;
  border: none;
  outline: none;
}
.activity .content .contentWrapper .activityContent .newTwitt .whatsNew .buttons .post:hover {
  cursor: pointer;
  background-color: #ea6b5e;
}

/*# sourceMappingURL=Activity.module.css.map */
